Commit 76c664df authored by intrigeri's avatar intrigeri
Browse files

Changelog: don't pretend Tails 3.4 mitigates Spectre.

See https://www.decadent.org.uk/ben/blog/meltdown-and-spectre-in-debian.html
for details.
parent 3cbb3598
......@@ -2,7 +2,7 @@ tails (3.4) unstable; urgency=medium
* Security fixes
- Install Linux 4.14.0-3 from sid (Closes: #14976). This enables
the kernel-side mitigations for Meltdown and Spectre.
the kernel-side mitigations for Meltdown.
- Upgrade curl to 7.52.1-5+deb9u3.
- Upgrade enigmail to 2:1.9.9-1~deb9u1.
- Upgrade gimp to 2.8.18-1+deb9u1.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment